pdfembedfonts(1)

NAME
pdfembedfonts - PDF Fonts Embedder

SYNOPSIS
pdfembedfonts input_pdf output_pdf [-O | --optimise | --optimize]
pdfembedfonts [-h | --help]
pdfembedfonts [-v | --version]

DESCRIPTION
pdfembedfonts uses GhostScript to make a copy of a given PDF file, embedding all required font data. Optionally, the resulting PDF can also be optimised ("fast web view", "linearised").

ARGUMENTS
The following arguments have to be provided:

input_pdf
    The input PDF file name.

output_pdf
    The output PDF file name.

-O | --optimise | --optimize
    Optimize the resulting PDF file for fast web view.

-h | --help
    Prints command-line parameters.

-v | --version
    Prints program version.

EXIT STATUS
The pdfembedfonts tool exits with 0 on success, and >0 in case of an error.

EXAMPLES
Some pdfembedfonts usage examples:

pdfembedfonts MyDocument.pdf MyDocument-with-Embedded-Fonts.pdf

pdfembedfonts MyDocument.pdf MyDocument-with-Embedded-Fonts-and-Optimised.pdf -O

pdfembedfonts --help

SEE ALSO
setpdfmetadata(1)

NOTES
This program is part of NetPerfMeter. The latest version of NetPerfMeter can be found on the NetPerfMeter Homepage at NetPerfMeter Homepage: https://www.nntb.no/~dreibh/netperfmeter/.

AUTHORS
Thomas Dreibholz, Homepage: https://www.nntb.no/~dreibh